@charset "UTF-8";
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,p,blockquote,th,td {  
	margin:0; 
	padding:0; 
} 

body  {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 100%;
	background-color: #f3f3f3;
	line-height: 1.5em;
}
#mainContent h2 {
	font-weight: normal;
	font-size: 1.5em;
	line-height: 1.25em;
	color: #990000;
	font-style: italic;
	text-transform: capitalize;
}
.flota {
	float: left;
	padding-top: 0em;
	padding-right: 1.5em;
	padding-bottom: 0em;
	padding-left: 0em;
}

.flotaborde {
	border: 1px solid #CCCCCC;
	margin-right: 32px;
	padding: 0em;
	margin-bottom: 1.5em;

	max-width:120px;
	height: auto;

	box-shadow: 0 8px 6px -6px black;
}

.flotaNOborde {
	margin-right: 32px;
	padding: 0em;
	margin-bottom: 1.5em;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}



.unaLamina img{
	max-width: 100%;
	height: auto;
}

.gallery_laminas{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;

	column-gap: 16px;
  	row-gap: 16px;
}

.peque {
	font-size: 0.8em;
	padding-left: 1em;
	color: #333333;
}
#mainContent h1 {
	font-weight: normal;
	font-size: 3em;
	margin: 0px;
	padding-top: 0em;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 1em;
}
#mainContent h3 {
	font-weight: normal;
	font-size: 1em;
	margin: 0px;
	padding: 0px;
	line-height: 1.5em;
	color: #666666;
}
#sidebar1 h3 {
	font-size: 1.5em;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
#sidebar1 ul {
	list-style-type: none;
	color: #666666;
	margin: 0px;
	padding-top: 1.5em;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#sidebar1 dl {
	color: #333333;
	margin: 0px;
	padding-top: 3em;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 1em;
	font-style: italic;
}

#sidebar1 p {
	font-size: 0.8em;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-top-color: #CCCCCC;
	color: #333333;
}
.twoColFixLt #container {
	width: 780px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #f3f3f3; /* the auto margins (in conjunction with a width) center the page */
	border: 1px none #CCCCCC;
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-top: 48px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 48px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 64px;
	padding-left: 0px;
}
#pie p {
	font-size: 0.8em;
	margin-top: 3em;
	text-transform: lowercase;
	padding-bottom: 1.5em;
}
a:link, a:visited {
	text-decoration: none;
	color: #666666;
}
a:hover {
	color: #000000;
	text-decoration: none;
}
#sidebar1 li.activo {
	color: #990000;
	font-style: italic;
}

#sidebar1 li.translate {
	color: #333333;
	font-size: 0.8em;
}

.twoColFixLt #sidebar1 {
	float: left;
	text-align: right;
	padding-top: 0px;
	padding-right: 24px;
	padding-bottom: 15px;
	padding-left: 0px;
	width: 216px;
}
.twoColFixLt #mainContent {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 250px;
	padding-top: 0;
	padding-right: 24px;
	padding-bottom: 0px;
	padding-left: 24px;
} 
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

.clearfloatright { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:right;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
#mainContent ul {
	list-style-type: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1.5em;
	margin-left: 0px;
}
#mainContent li {
	display: inline;
	margin: 0px;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #333333;
}
#mainContent li.activo {
	color: #990000;
}
#mainContent p.piedefoto {
	font-size: 0.8em;
	color: #CC0000;
	font-style: italic;
}
.sup {
	font-size: 1.5em;
	line-height: 1.5em;
	float: right;
	margin-top: 0em;
	color: #666666;
}
#mainContent h4 {
	font-weight: normal;
	font-size: 1.5em;
	color: #333333;
	line-height: 1.5em;
}
.alright {
	letter-spacing: 0.45em;
	padding-top: 0.8em;
	padding-right: 0em;
	padding-bottom: 0em;
	padding-left: 1em;
	font-size: 0.8em;
}
.rojo {
	color: #990000;
}
.organizalist {
	font-size: 0.8em;
	padding-left: 1em;
	font-style: normal;
}

.hispa {
	font-size: 0.8em;
	color: #333333;
}

.super {
	line-height: 1em;
	font-size: 0.8em;
}
#listaspk p a:link, #listaspk p a:visited {
	
	color: #000000;
	
}
#listaspk p a:hover {
	
	color: #CC0000;
	
}

#listaspk p.organizalist {
	color: #666666;
	font-style: italic;	
}

#listalibros h1 {
	color: #990000;
	font-size: 100%;
	line-height: 1.5em;
	display: block;	
}

#listalibros p.datos {
font-size: 0.8em;
	color: #666666;
	font-style: italic;	
	
}

.unlibro {
	margin-bottom: 1.5em;
	float: right;
	width: 320px;
}

/* LISTA LIBROS */

#listalibros {
	margin: 0px;
	padding: 0px;	
}

#listaponencias {
	margin: 0px;
	padding: 0px;	
}

#listalibros ul {
	font-size: 1em;
	list-style-type: none;
	padding: 0px;
	margin-top: 0.5em;
	margin-right: 0px;
	margin-bottom: 0.5em;
	margin-left: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}

#listalibros li {
	display: list-item;
	margin: 0em;
	padding: 0px;
}
#listalibros li a {
	display: block;
}

#listalibros li a:link, #listalibros li a:visited {
	color: #000000;
	margin: 0em;
	padding-top: 0.4em;
	padding-right: 0px;
	padding-bottom: 0.4em;
	padding-left: 0.4em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}

#listalibros ul li a:hover {
	color: #000000;
	background-color: #CCCCCC;	
	margin: 0em;
	padding-top: 0.4em;
	padding-right: 0px;
	padding-bottom: 0.4em;
	padding-left: 0.4em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}

/* LISTA LAMINAS */
#listalaminas {
	margin: 0px;
	padding: 0px;	
}

#listalaminas ul {
	font-size: 0.8em;
	list-style-type: none;
	padding: 0px;
	margin-top: 0.5em;
	margin-right: 0px;
	margin-bottom: 0.5em;
	margin-left: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}

#listalaminas li {
	display: list-item;
	margin: 0em;
	padding: 0px;
}
#listalaminas li a {
	display: block;
}

#listalaminas li a:link, #listalaminas li a:visited {
	color: #000000;
	margin: 0em;
	padding-top: 0.4em;
	padding-right: 0px;
	padding-bottom: 0.4em;
	padding-left: 0.4em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}

#listalaminas ul li a:hover {
	color: #000000;
	background-color: #CCCCCC;	
	margin: 0em;
	padding-top: 0.4em;
	padding-right: 0px;
	padding-bottom: 0.4em;
	padding-left: 0.4em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}


.autorlist {
	font-size: 0.8em;
}
.borde1 {
	border: 1px solid #CCCCCC;
}
.laminabox {
	text-align: center;
	width: 160px;
	vertical-align: bottom;
	padding-bottom: 8px;	
}
.imgcount {
	font-size: 0.8em;
	color: #666666;
	font-family: "Times New Roman", Times, serif;
}
.imgnoborder{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.unaescuela {
	font-style: italic;
	color: #333333;
}
#listaensayos {
}
#listaensayos h1{
	color: #000000;
	font-size: 100%;
	line-height: 1.5em;
	display: block;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 1em;
}
#listaensayos p.fichero{
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 1em;
	padding-left: 1em;
	font-size: 0.8em;
}
/* AREA DE DESCARGA */
#texto label {
	font-size: 1em;
	color: #333333;
	display: block;
	margin-top: 1em;
}

/* SEANCES */
#seances dd {
	font-style: italic;
	margin-bottom: 0.75em;
	padding-left: 1.5em;
}
#seances dl {
	margin-top: 1.5em;
}
#seances dt {
	padding-left: 1em;
	color: #333333;
}

.hora {
	font-size: 0.8em;
	padding-left: 1em;
	margin-top: 1.5em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
#mainContent td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-left: 0.5em;
	padding-right: 0.5em;
}
.otroidioma {
	color: #000000;
	font-size: 0.8em;
	background-image: url(img/Flor.png);
	background-repeat: no-repeat;
}
#listaponencias p {
	font-size: 0.8em;
}
#listaponencias p.ponenciaslist {
	font-size: 1em;
	padding-left: 1em;
}

#listaponencias p.ponenciaslist a {
	font-size: 0.8em;
	background-image: url(img/pdf_fileicon.png);
	background-repeat: no-repeat;
	display: block;
	padding-left: 2em;
	background-position: 0px 3px;
	padding-bottom: 1.5em;
}
